App\Entity\Campaign\Report\Element:
    exclusion_policy: all
    properties:
        id:
            groups: [grid, all]
            max_depth: 1
        title:
            groups: [grid, all]
            max_depth: 1
        value:
            groups: [grid, all]
            max_depth: 1
        type:
            groups: [grid, all]
            max_depth: 1
        preset:
            groups: [grid, all]
            max_depth: 1
        options:
            access_type: public_method
            type: array
            groups: [grid, all]
            max_depth: 1
        orderLvl:
            groups: [grid, all]
            max_depth: 1
        subjectType:
            groups: [grid, all]
            max_depth: 1
        subjectId:
            groups: [grid, all]
            max_depth: 1
